Subject: REQUEST: Tofu Cheesecake (vegan)

From: [email-masked] (Bret Aarden)
Date: Wed, 9 Mar 1994 00:02:27 GMT

I recently received a cookbook: "The Tofu Cookbook." It has a recipe for
tofu cheesecake, which made me deliriously happy, because I've been
searching for such a thing ever since I tried an excellent version at a
small veggie restaurant a year ago. This particular recipe, however,
ended up watery and utterly unlike cheesecake in consistency. Does
anyone out there have a good recipe? I would truly appreciate it.

-Bret Aarden.